### Hierarchy

- WebGLObject
  - WebGLProgram

## Index

### Properties

- WebGLObject

## Properties

### WebGLObject

WebGLObject: object

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15519

#### Type declaration

- ##### constructor: function

  - new __type(): WebGLObject
  - - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15520

    #### Returns WebGLObject

- ##### prototype: WebGLObject

Generated using TypeDoc